Subject: Re: [lojban] An approach to attitudinals

From: [email-masked]
Date: Sat, 9 Jun 2001 20:19:44 EDT

In a message dated 6/9/2001 1:16:46 PM Central Daylight Time, 
[email-masked] writes:

> Refrence Grammar, Chapter 13, Section 3:
> 

Since this discussion got started with the implicit (and soon the explicit) 
claim that this section of the Book was off-base, citing it won't get us very 
far. Lojbab has raised a case of hope that is not a propositional attitude 
-- nor is it ecxactly the same sort of simple emotion as sadness, say. It is 
brought on by an event, like sadness, but, unlike sadness, it is not about 
that event but apparently about possibly remote possible effects of that 
event.
As for the p.a. hope, it is foreward looking like intent, but, unlike intent, 
it does not involve a commitment or anything else on the hoper's part -- nor 
is it usually about something directly in the hoper's control. In any case, 
it might well require a rather different "logic" from intent.